<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<datasource>
    <dbBeanPackage>ervu_secret.ervu_secret.db_beans</dbBeanPackage>
    <dbName>postgres</dbName>
    <driverClassName>org.postgresql.Driver</driverClassName>
    <host>10.10.31.118</host>
    <manually>false</manually>
    <password>ervu</password>
    <port>5432</port>
    <replicaJndiNames>java:/webbpm/AppeaDocServDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/DecisionDocServDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/gepsNotifDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/incidentsDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/personRegistryDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/subpoenaDS</replicaJndiNames>
    <replicaJndiNames>java:/webbpm/summonListRegistryDS</replicaJndiNames>
    <schemas>information_schema</schemas>
    <schemas>pg_catalog</schemas>
    <schemas>public</schemas>
    <sqlDialect>POSTGRES</sqlDialect>
    <url>jdbc:postgresql://10.10.31.118:5432/postgres</url>
    <urlPrefix>jdbc:postgresql:</urlPrefix>
    <user>ervu</user>
</datasource>
